/* START RESERVED ELEMENTS */

body{
background-color:#202020;
text-align:center;
padding:0px;
margin:0px;
font-family:Futura-Medium, Arial, Verdana;
font-size:12px;
color:#FFFFFF;
}

img{
border:none;
}



a{
text-decoration:underline;
color:#99CC33;
}

a:hover{
text-decoration:none;
color:#FFFF99;
}

h1{
font-size:18px;
text-align:left;
}

h2{
font-size:14px;
text-align:left;
}

h3{
font-size:12px;
text-align:left;
}

h4{
font-size:10px;
text-align:left;
}

h5{
font-size:9px;
text-align:left;
}


p{
text-align:left;
}

form{
padding:0px;
margin:0px;
}

ul{
list-style:none;
padding:0px;
margin:0px;
}

li{
padding:0px;
margin:0px;
}


/* END RESERVED ELEMENTS */


/* START GLOBAL STYLES */

.divClr{
clear:both;
height:0px;
visibility:hidden;
}

.container{
width:auto;
margin:0px auto 160px auto;
padding:0px 20px 0px 20px;
border-left:solid 1px #006633;
border-top:solid 5px #006633;
border-right:solid 1px #006633;
border-bottom:solid 1px #006633;
-webkit-box-shadow: 0px 0px 20px #000;
background-color:#333333;
}

.header{
border-bottom:solid 1px #666666;
padding:0px 0px 0px 0px;
margin:0px 0px 10px 0px;
}

.tagline{
font-size:10px;
margin:10px;
font-style:italic;
}

.cell{
width:auto;
padding:5px 5px 5px 5px;
float:none;
clear:both;
}

#logo{
text-align:left;
}

#toolNav{
text-align:right;
}

#toolNav ul{
}

#toolNav ul li{
float:left;
height:40px;
width:40px;
background-repeat:no-repeat;
margin:0px 0px 0px 0px;
text-align:right;
}

#toolNav ul li a{
display:block;
height:40px;
width:40px;
text-align:right;
background-repeat:no-repeat;
background-position:top center;
}

#toolNav ul li a:hover{
background-position:center 4px;
background-color:#006633;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}

#toolNav ul li a h1{
height:0px;
display:none;
}

#toolNav ul li a:hover h1{
font-size:11px;
height:auto;
display:block;
position:relative;
float:right;
margin:35px 0px 0px 0px;
padding:5px;
color:#FFFFFF;
font-weight:normal;
background-color:#006633;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#toolNav ul .download a{
background-image:url(images/logoSStree.png);
}

#toolNav ul .apps a{
background-image:url(images/downloadIcons/apps.png);
}

#toolNav ul .desktop a{
background-image:url(images/downloadIcons/desktops.png);
}

#toolNav ul .icon a{
background-image:url(images/downloadIcons/icons.png);
}



#toolNav ul .itunesVisualizers a{
background-image:url(images/downloadIcons/itunesVisualizers.png);
}

#toolNav ul .screensavers a{
background-image:url(images/downloadIcons/screensavers.png);
}

#toolNav ul .mobile a{
background-image:url(images/downloadIcons/mobile.png);
}

#toolNav ul .widgets a{
background-image:url(images/downloadIcons/widgets.png);
}

#toolNav ul .iphonewallpapers a{
background-image:url(images/downloadIcons/iphoneWallpapers.png);
}

#toolNav ul .iphonewebapps a{
background-image:url(images/downloadIcons/webapps.png);
}

#mainNav{
text-align:left;
background-color:#666666;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
}

#mainNav ul{
}

#mainNav ul li{
float:left;
}

#mainNav ul li a{
display:inline-block;
padding:5px 10px 5px 10px;
margin:0px 0px 0px 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
font-size:14px;
color:#CCCCCC;
border:solid 1px #666666;

}

#mainNav ul li a:hover{
background-color:#006633;
color:#FFFFFF;
border-top:solid 1px #000000;
border-right:solid 1px #666666;
border-bottom:solid 1px #666666;
border-left:solid 1px #000000;
}

#googleSearch{
text-align:right;
}

#googleSearch .col1{
float:left;
width:140px;
}

 #googleSearch .col2{
 float:left;
 width:340px;
 }

.tabs{
border-top:solid 1px #339966;
border-right:solid 1px #003333;
border-bottom:solid 1px #003333;
border-left:solid 1px #339966;
background-color:#006633;
padding:0px 0px 0px 10px;
-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
/*-moz-border-radius: 5px;*/
/*-webkit-border-radius: 5px;*/
}

.tabs ul{
}

.tabs ul li{
float:left;
display:inline-block;
}

.tabs ul li h1, .tabs ul li h2{
display:block;
margin:0px;
padding:0px;
}

.tabs ul li a{
display:block;
height:30px;
padding:10px 10px 5px 10px;
color:#FFFFFF;
border-right:solid 1px #339966;
}

.tabs ul li h2 a{
padding:15px 10px 5px 10px;
height:25px;
}

.tabs ul li a:hover{
background-color:#99CC00;
color:#006633;
}

a[class=button] {
padding:5px 10px 5px 10px;
margin:5px 5px 5px 5px;
border-top:solid 1px #666666;
border-right:solid 1px #000000;
border-bottom:solid 1px #000000;
border-left:solid 1px #666666;
background-color:#333333;
color:#CCCCCC;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-box-shadow: 0px 0px 5px #000;
display:block;
}

a:hover[class=button] {
border-top:solid 1px #666666;
border-right:solid 1px #CCCCCC;
border-bottom:solid 1px #CCCCCC;
border-left:solid 1px #666666;
background-color:#444444;
color:#FFFFFF;
}

.footer{
border-top:dotted 1px #999999;
padding:20px 0px 20px 0px;
background-color:#333333;
margin:40px 0px 0px 0px;
text-align:center;
}

.footer h1{
text-align:center;
font-size:14px;
}

.footer a{
color:#99CC99;
}

.footer ul{
margin:20px;
padding:10px 0px 10px 0px;
}

.footer ul li{
display:inline;
margin:5px;
}

.footer .social{
}

.footer .nav{
}

.bannerAdBase{
padding:20px 10px 10px 10px;
margin:0px 80px 0px 80px;
background-color:#121212;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}


/* END GLOBAL STYLES */


/* START HOME STYLES */



.featured{
float:left;
margin:0px 30px 30px 0px;
width:660px;
height:240px;
}

.articles{
float:left;
width:300px;
height:240px;
}

.articles a[class=button]{
float:right;
clear:both;
margin:20px 0px 0px 0px;
}

.articles .items ul{
padding:0px;
margin:0px;
}

.articles .items ul li{
}

.articles .items ul li h2{
margin:0px 0px 0px 0px;
}

.articles .items ul li h2 a{
display:block;
float:none;
background-repeat:no-repeat;
background-position:10px 10px;
width:280px;
margin:0px 10px 0px 0px;
padding:10px 10px 10px 10px;
border-bottom:solid 1px #666666;
text-align:left;
}

.articles .items ul li h2 a:hover{
background-color:#006633;
color:#FFFFFF;
}

.downloads{
float:left;
margin:0px 30px 0px 0px;
width:590px;
/*height:380px;*/
}

.downloads{
}

.downloads .items ul{
}

.downloads .items ul li{
float:left;
width:290px;
margin:0px 0px 10px 0px;
}

.downloads .items ul li h2{
text-align:left;
margin:10px 0px 10px 10px;
}

.downloads .items ul li ul{
}

.downloads .items ul li ul li{
width:auto;
padding:0px;
margin:0px;
}



.downloads .items ul li ul li a{
display:block;
float:none;
background-repeat:no-repeat;
background-position:10px 10px;
height:70px;
width:250px;
margin:0px 10px 0px 0px;
padding:20px 10px 10px 10px;
border-bottom:solid 1px #666666;
text-align:left;
text-decoration:none;
}

.downloads .items ul li ul li a:hover{
background-color:#006633;
color:#FFFFFF;
}

.downloads .items ul li ul li a h1{
margin:0px 0px 5px 50px;
font-size:14px;
}

.downloads .items ul li ul li a h2{
margin:0px 0px 5px 50px;
font-size:10px;
font-weight:normal;
color:#CCCCCC;
}

.downloads .items ul li ul li a h3{
float:left;
margin:50px 0px 0px 0px;
font-size:12px;
font-weight:normal;
width:40px;
text-align:center;
}

.downloads .items ul li ul li a h3[class=free]{
color:#99FF99;
}

.downloads .items ul li ul li a h3[class=demo]{
color:#FFCC66;
}

.news{
float:left;
width:370px;
height:380px;
}

.news a[class=button]{
float:right;
clear:both;
margin:20px 0px 0px 0px;
}

.news .items ul{
padding:0px;
margin:0px;
}

.news .items ul li{
}

.news .items ul li a{
display:block;
float:none;
background-repeat:no-repeat;
background-position:10px 10px;
width:350px;
margin:0px 10px 0px 0px;
padding:10px 10px 10px 10px;
border-bottom:solid 1px #666666;
text-align:left;
}

.news .items ul li a:hover{
background-color:#006633;
color:#FFFFFF;
}


/* END HOME STYLES */



/* START SUB STYLES */

#sub .content .col1{
float:left;
width:280px;
padding:10px 10px 10px 10px;
margin:0px 20px 20px 0px;
border:solid 1px #666666;
}

#sub .content .col2{
float:left;
width:650px;
padding:10px 10px 10px 10px;
margin:0px 0px 20px 0px;
}


/* END SUB STYLES */


/* START SUB DOWNLOAD STYLES */




#subDownloads .content .col1 h1{
background-image:url(images/logoSStree.png);
background-repeat:no-repeat;
padding:5px 10px 5px 40px;
}

#subDownloads .content .col1{
width:280px;
height:220px;
float:left;
padding:10px 10px 10px 10px;
margin:0px 20px 20px 0px;
}

#subDownloads .content .col2{
width:660px;
height:240px;
float:left;
}


.productList{
margin:0px 0px 20px 0px;
}

.productList ul{
list-style:none;
}

.productList ul li{
height:80px;
width:480px;
display:block;
margin:0px 20px 0px 0px;
padding:0px;
float:left;
border-bottom:solid 1px #666666;
}

.productList ul li a{
display:block;
width:460px;
height:60px;
padding:10px 10px 10px 10px;
background-repeat:no-repeat;
background-position:10px 10px;
text-decoration:none;
}

.productList ul li a:hover{
background-color:#006633;
color:#FFFFFF;
}

.productList ul li a h1{
margin:0px 0px 5px 50px;
font-size:24px;
}

.productList ul li a h2{
margin:0px 0px 5px 50px;
font-size:12px;
font-weight:normal;
color:#CCCCCC;
}

.productList ul li a h3{
float:left;
margin:50px 0px 0px 0px;
font-size:12px;
font-weight:normal;
width:40px;
text-align:center;
}

.productList ul li a h3[class=free]{
color:#99FF99;
}

.productList ul li a h3[class=demo]{
color:#FFCC66;
}





/* END SUB DOWNLOAD STYLES */


/* START SUB ITEM STYLES */


#subItem .content .col1{
width:360px;
margin:0px 20px 0px 0px;
float:left;
}

#subItem .content .col1 .productImage{
border:dashed 1px #666666;
margin:0px 0px 20px 0px;
/*height:280px;*/
padding:10px 0px 10px 0px;
}

#subItem .content .col1 .downloadLinks{
border:dashed 1px #333333;
padding:10px;
}

#subItem .content .col1 .downloadLinks ul{
}

#subItem .content .col1 .downloadLinks ul li{
display:block;
float:left;
margin:0px 10px 0px 0px;
}

#subItem .content .col1 .downloadLinks ul li a{
}

#subItem .content .col1 .downloadLinks ul li a:hover{
background-color:#006633;
color:#FFFFFF;
}

#subItem .content .col1 .downloadLinks ul li a h1{
font-size:14px;
}

#subItem .content .col1 .downloadLinks ul li a h2{
font-size:10px;
}

#subItem .content .col1 .bannerAdSquare{
padding:10px 10px 10px 10px;
}




#subItem .content .col2{
width:620px;
float:left;
}

#subItem .content .col2 .desc{
background-color:#111111;
padding:10px;
margin:0px 0px 20px 0px;
}


#subItem .content .col2 .subCol1{
width:280px;
padding:10px;
float:left;
margin:0px 20px 0px 0px;
background-color:#111111;
}

#subItem .content .col2 .subCol1 h1{
font-size:14px;
}

#subItem .content .col2 .subCol1 h2{
font-size:12px;
background-color:#222222;
padding:5px;
}

#subItem .content .col2 .subCol1 h3{
font-size:10px;
padding:5px 5px 5px 10px;
}

#subItem .content .col2 .subCol2{
width:280px;
padding:10px;
float:left;
}

#subItem .content .col2 .subCol2 h1{
font-size:14px;
}

#subItem .content .col2 .subCol2 ul{
}

#subItem .content .col2 .subCol2 ul li{
}

#subItem .content .col2 .subCol2 ul li a{
}

#subItem .content .col2 .subCol2 ul li a:hover{
}

#subItem .content .col2 .subCol2 ul li a h2{
font-size:12px;
}

#subItem .productList{
margin:0px 0px 20px 0px;
padding:20px 0px 0px 0px;
}

#subItem .productList ul{
list-style:none;
}

#subItem .productList ul li{
height:80px;
width:620px;
display:block;
margin:0px 0px 0px 0px;
padding:0px;
float:none;
}

#subItem .productList ul li a{
display:block;
width:600px;
height:60px;
padding:10px 10px 10px 10px;
background-repeat:no-repeat;
background-position:10px 10px;
}


/* END SUB ITEM STYLES */